# InlineMessageAction - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.CommonAbstracts.types / InlineMessageAction

# InlineMessageAction

(common) `interface InlineMessageAction` (source)

### Properties

(common)

#### inlineMessageId

`abstract val inlineMessageId: InlineMessageIdentifier`

### Inheritors

(common)

#### GetGameHighScoresByInlineMessageId

`data class GetGameHighScoresByInlineMessageId : GetGameHighScores, InlineMessageAction`

(common)

#### SetGameScoreByInlineMessageId

`data class SetGameScoreByInlineMessageId : SetGameScore, InlineMessageAction`